<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

        if (!empty($post->post_password)) { // if there's a password
            if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
				?>
				
				<p class="nocomments"><?php _e("This post is password protected. Enter the password to view comments."); ?><p>
				
				<?php
				return;
            }
        }

$numcard = 1;
$numcomments = count($comments);
//You can start editing here
?>
		<card id="card2" title="<?php the_title(); ?>">
			<p><anchor><?php echo html_entity_decode(__("Back to blog")) ?><prev/></anchor></p>
			<p>
				<a href="#comments"><?php echo html_entity_decode(__('Leave a comment')) ?></a><br/>
				<anchor><? echo html_entity_decode(__('Comments')) ?>... <go href="#comments<? echo ($numcomments)?"1":"" ?>" /></anchor>
			</p>
			<p>
				<a href="<?php bloginfo("url"); ?>"><?php echo html_entity_decode(__('Home')); ?></a>
			</p>
			<p>
				<?php previous_post('%','&#171;') ?><br />
				<?php next_post('%','&#187;') ?>
			</p>
		</card>

<?php if ($comments) : ?>
	<?php foreach ($comments as $comment) : ?>

		<card title="<?php the_title(); echo " - ".html_entity_decode(__('Comment'))." $numcard/$numcomments" ?>" id="comments<?=$numcard?>">
			<p>
				<?php comment_author() ?> dijo:
				<?php if ($comment->comment_approved == '0') : ?>
				<em><?php echo html_entity_decode(__('Moderation Queue')); ?></em>
				<?php endif; ?>
				<br />
	
				<small><?php comment_date('Y/m/d') ?> a las <?php comment_time() ?><?php edit_comment_link('e','',''); ?></small>
			</p>
				<?php comment_text() ?>
			<p>
				<anchor>&#171;<go href="#<? echo ($numcard > 1)?"comments".($numcard-1):"card2" ?>"/></anchor>
				<?php echo html_entity_decode(__('Comments')) ?>
			  	<anchor>&#187;<go href="#comments<? echo ($numcomments != $numcard)?++$numcard:""?>"/></anchor><br/>
				<a href="#comments"><?php echo html_entity_decode(__('Leave a comment')); ?></a>
			</p>
			<p>
			  	<anchor>Menu<go href="#card2"/></anchor>
			</p>
		</card>

	<?php endforeach; /* end for each comment */ ?>

 <?php endif; ?>


<?php if ('open' == $post-> comment_status) : ?>

<card title="<?php echo html_entity_decode(__('Leave a comment')); ?>" id="comments">

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p><?php echo html_entity_decode(__('Sorry, you must be logged in to post a comment.')); ?></p>
<?php else : ?>

<?php if ( $user_ID ) : ?>

<p><small><?php echo html_entity_decode(__('Name')); ?>: </small><?php echo $user_identity; ?> (<a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php echo html_entity_decode(__('Log out of this account')); ?>"><?php echo html_entity_decode(__('Logout')); ?></a>)</p>

<?php else : ?>

<p>
<small><?php echo html_entity_decode(__('Name')); ?> <?php if ($req) echo html_entity_decode(__('(required)')); ?></small><br />
<input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
</p>

<p>
<small><?php echo html_entity_decode(__('E-mail')); ?> (<?php echo html_entity_decode(__('Private')); ?>) <?php if ($req) echo html_entity_decode(__('(required)')); ?></small><br />
<input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
</p>

<p>
<small><?php echo html_entity_decode(__('Website')); ?></small><br />
<input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
</p>

<?php endif; ?>

<p>
	<?php echo html_entity_decode(__('Comment')); ?><br />
	<input name="comment" id="comment" tabindex="4" />
	<anchor><?php echo html_entity_decode(__('Say It!')); ?>
		<go href="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post">
			<postfield name="comment_post_ID" value="<?php echo $id; ?>"/>
		<postfield name="author" value="$author"/>
		<postfield name="email" value="$email"/>
		<postfield name="url" value="$url"/>
		<postfield name="comment" value="$comment"/>
		</go>
	</anchor>
</p>
<p>
	<anchor><?php echo html_entity_decode(__('Back to blog')); ?><go href="#card1" /></anchor>
</p>
<p>
 	<anchor>Menu<go href="#card2"/></anchor>
</p>

<?php do_action('comment_form', $post->ID); ?>

<?php endif; // If registration required and not logged in ?>
</card>
<?php endif; // if comments open ?>